.inschrijving{
  background-color:#ee3c6b;
  padding:10px;
  color:#ffffff!important;
  margin-top:10px;
  text-decoration:none;
}

.inschrijving:hover{
  background-color:#be3156;
  text-decoration:none;
}

.buttonscustom {
  display: block;
  background-color:#2487dc;
  margin-bottom: 15px;
  padding: 10px 20px;
}

.buttonscustom:hover {
  background-color:#1d6db0;
}

.childlink a{
  color:#ffffff;
  font-size:16px;
}

.childlink a:hover{
  text-decoration:none;
}

.childlink .fa{
  padding-right:10px;
}

.Tags ul {
  list-style: none;
  margin-left:0;
}

.Tags li:before {
  content: "\f0da";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 10px;
  color: #57749b;
}

.Tags li span{
  color:#0271b6;

}
.Tags li span:hover{
  text-decoration:underline;

}

.modalite ul{
  list-style:none;
  margin:4px 0 10px 0;
}

.modalite li{
  padding:5px 0;
}

.modalite .fa{
  padding-right: 10px;
}

.modalite{
  margin-top:20px;
}

.photo_box{
  margin-bottom:25px;
}

.affix-bottom{
  position:relative!important;
}

.affix {
  top: 100px;
  z-index: 9999 !important;
  max-width:260px;
}

.text_sytle_1 h3 {
  margin: 0 0 5px 0;
  font-size: 17px;
  color: #0271b6;
  line-height: 25px;
}

hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

.text_sytle_1 {
  font-size: 13px;
  padding: 10px 0 0 0;
}

.jplist .article {
  padding-bottom: 20px;
}

.tags span {
  background-color: #999999;
  display: inline-block;
  padding: 4px 8px;
  font-size: 13px;
  font-weight: bold;
  line-height: 13px;
  color: #ffffff;
  vertical-align: baseline;
  white-space: nowrap;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 2px;
}

.Tags span.jplist-selected {
  color:#ee3c6b
}

ul.tags {
  list-style:none;
  margin-left:0;
}

.tags li{
  display:block;
}

@media (min-width: 992px)
{
  .jplist .side-bar {
    float:right;
  }
}

.jplist-hidden {
  display: none;
}


.jplist-panel .pagination {
  margin:0;
}


.oembedall-container{

  border:#eee solid 1px;
  padding:3px;

}

.jplist-hide-preloader{display:none}
.jplist-preloader{height:30px;line-height:30px;margin:10px 10px 0 0;float:right}

.flexslider li {list-style-type: none;}